/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "“%@” 문장은 올바른 정규표현식이 아닙니다";

/* All documents */
"All documents" = "모든 문서";

/* Command Result - Smultron */
"Command Result - Smultron" = "명령실행 결과 - Smultron";

/* Current document */
"Current document" = "현재 문서";

/* Current project */
"Current project" = "현재 프로젝트";

/* Filter */
"Filter" = "필터";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "웹사이트(http://smultron.sourceforge.net)에서 이전 버전의 Mac OS X 시스템을 위한 다른 버전을 다운로드 받으세요";

/* Hide Size Slider */
"Hide Size Slider" = "크기 변경 슬라이더 가리기";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "“%@” 파일을 쓸 수 없거나 저장할 권한이 없는 것 같습니다.";

/* New Collection */
"New Collection" = "새 컬렉션";

/* New Command */
"New Command" = "새 명령";

/* New Snippet */
"New Snippet" = "새 코드조각";

/* Old Commands */
"Old Commands" = "예전 명령들";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "파일이 잠겨있는지, 미디어에 쓸 수 없는지 혹은 다른 위치에 저장할 수 있는지 확인해주세요.";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "명령을 먼저 내보내주세요. 되돌릴 실행이 없습니다";

/* Preferences - Smultron */
"Preferences - Smultron" = "환경설정 -Smultron";

/* Run */
"Run" = "실행";

/* Show Size Slider */
"Show Size Slider" = "크기 변경 슬라이더 보이기";

/* Split Window Vertically */
"Split Window Vertically" = "수직으로 창 나누기";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "“%@” 컬렉션의 모든 아이템을 삭제합니다. 계속할까요?";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "이 버전의 Smultron을 실행하려면 %@ 이상이 필요합니다.";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"This document can no longer be saved using its original %@ encoding." = "이 문서는 더 이상 원래의 %@ 인코딩을 사용해서 저장되지 않습니다.";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as UTF-8)." = "다른 인코딩을 선택해주세요 (예를 들면, UTF-8).";
